format = 2
pkgname = big-store
pkgbase = big-store
pkgver = 23.09.29-0406
pkgarch = any
pkgbuild_sha256sum = 0f04d4dba227c15316a5d985a25bd388ecd2901aceb06116762fa9157e43aa17
packager = BigLinux Package Build <bigbruno@gmail.com>
builddate = 1695960354
builddir = /build
startdir = /build
buildtool = makepkg
buildtoolver = 6.0.2
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !debug
options = !lto
installed = acl-2.3.1-3-x86_64
installed = adobe-source-code-pro-fonts-2.042u+1.062i+1.026vf-1-any
installed = adwaita-cursors-44.0-1-any
installed = adwaita-icon-theme-44.0-1-any
installed = alsa-lib-1.2.10-2-x86_64
installed = alsa-topology-conf-1.2.5.1-3-any
installed = alsa-ucm-conf-1.2.10-2-any
installed = aom-3.7.0-1-x86_64
installed = apparmor-3.1.6-2-x86_64
installed = appstream-0.16.3-1-x86_64
installed = archlinux-appstream-data-20230827-2-any
installed = archlinux-keyring-20230821-2-any
installed = argon2-20190702-5-x86_64
installed = at-spi2-core-2.48.4-1-x86_64
installed = attr-2.5.1-3-x86_64
installed = audit-3.1.2-1-x86_64
installed = autoconf-2.71-4-any
installed = automake-1.16.5-2-any
installed = avahi-1:0.8+r127+g55d783d-1-x86_64
installed = base-devel-1-2-any
installed = bash-5.1.016-3-x86_64
installed = bashrc-manjaro-5.1.016-3-any
installed = bbv-webpy-0.62-2-any
installed = bc-1.07.1-4-x86_64
installed = bigbashview-3.8.1_2023_09_21_10_52-2-any
installed = bigcontrolcenter-base-23.09.28-0447-any
installed = bigsudo-7.0.1_1big-1-any
installed = binutils-2.41-3-x86_64
installed = bison-3.8.2-6-x86_64
installed = bootstrap-5.3.2-1-any
installed = brotli-1.0.9-12-x86_64
installed = bubblewrap-0.8.0-1-x86_64
installed = bzip2-1.0.8-5-x86_64
installed = ca-certificates-20220905-1-any
installed = ca-certificates-mozilla-3.93-1-x86_64
installed = ca-certificates-utils-20220905-1-any
installed = cairo-1.17.8-2-x86_64
installed = cantarell-fonts-1:0.303.1-1-any
installed = cdparanoia-10.2-8-x86_64
installed = coreutils-9.3-1-x86_64
installed = cryptsetup-2.6.1-3.4-x86_64
installed = curl-8.3.0-1-x86_64
installed = dav1d-1.2.1-1-x86_64
installed = db-6.2.32-1-x86_64
installed = db5.3-5.3.28-4-x86_64
installed = dbus-1.14.10-1-x86_64
installed = dbus-glib-0.112-3-x86_64
installed = dconf-0.40.0-2-x86_64
installed = debugedit-5.0-5-x86_64
installed = default-cursors-2-1-any
installed = desktop-file-utils-0.26-2-x86_64
installed = device-mapper-2.03.22-2-x86_64
installed = diffutils-3.10-1-x86_64
installed = dnssec-anchors-20190629-3-any
installed = double-conversion-3.3.0-1-x86_64
installed = duktape-2.7.0-6-x86_64
installed = e2fsprogs-1.47.0-1-x86_64
installed = enchant-2.5.0-1-x86_64
installed = expat-2.5.0-1-x86_64
installed = fakeroot-1.32.1-1-x86_64
installed = ffmpeg-2:6.0-10-x86_64
installed = file-5.45-1-x86_64
installed = filesystem-2023.09.03-1-x86_64
installed = findutils-4.9.0-3-x86_64
installed = flac-1.4.3-1-x86_64
installed = flatpak-1:1.15.4-1-x86_64
installed = flex-2.6.4-5-x86_64
installed = fontconfig-2:2.14.2-1-x86_64
installed = force-upgrade-22.10.06-0656-any
installed = freetype2-2.13.2-1-x86_64
installed = fribidi-1.0.13-2-x86_64
installed = fuse-common-3.16.1-1-x86_64
installed = fuse3-3.16.1-1-x86_64
installed = gawk-5.2.2-1-x86_64
installed = gc-8.2.4-1-x86_64
installed = gcc-13.2.1-3-x86_64
installed = gcc-libs-13.2.1-3-x86_64
installed = gcr-3.41.1-4-x86_64
installed = gcr-4-4.1.0-1-x86_64
installed = gdbm-1.23-2-x86_64
installed = gdk-pixbuf2-2.42.10-2-x86_64
installed = geoclue-2.7.1-1-x86_64
installed = gettext-0.22-1-x86_64
installed = giflib-5.2.1-2-x86_64
installed = git-2.42.0-1-x86_64
installed = glib-networking-1:2.76.1-1-x86_64
installed = glib2-2.78.0-2-x86_64
installed = glibc-2.38-3-x86_64
installed = gmp-6.3.0-1-x86_64
installed = gnome-desktop-4-1:44.0-1-x86_64
installed = gnome-desktop-common-1:44.0-1-x86_64
installed = gnome-keyring-1:42.1-3-x86_64
installed = gnu-free-fonts-20120503-8-any
installed = gnupg-2.2.41-2-x86_64
installed = gnutls-3.8.1-1-x86_64
installed = gobject-introspection-runtime-1.78.0-1-x86_64
installed = gperftools-2.12-1-x86_64
installed = gpgme-1.22.0-1-x86_64
installed = gpm-1.20.7.r38.ge82d1a6-5-x86_64
installed = gptfdisk-1.0.9-2-x86_64
installed = graphene-1.10.8-1-x86_64
installed = graphite-1:1.3.14-3-x86_64
installed = grep-3.11-1-x86_64
installed = groff-1.23.0-5-x86_64
installed = gsettings-desktop-schemas-44.0-1-any
installed = gsm-1.0.22-1-x86_64
installed = gspell-1.12.2-1-x86_64
installed = gssdp-1.6.2-1-x86_64
installed = gst-plugins-bad-libs-1.22.5-2-x86_64
installed = gst-plugins-base-1.22.5-2-x86_64
installed = gst-plugins-base-libs-1.22.5-2-x86_64
installed = gstreamer-1.22.5-2-x86_64
installed = gtk-update-icon-cache-1:4.12.1-1-x86_64
installed = gtk3-1:3.24.38-1-x86_64
installed = gtk4-1:4.12.1-1-x86_64
installed = gtksourceview3-1:3.24.11+r28+g73e57b57-1-x86_64
installed = guile-3.0.9-1-x86_64
installed = gupnp-1:1.6.5-1-x86_64
installed = gupnp-igd-1.6.0-1-x86_64
installed = gzip-1.13-2-x86_64
installed = harfbuzz-8.2.0-1-x86_64
installed = harfbuzz-icu-8.2.0-1-x86_64
installed = hicolor-icon-theme-0.17-3-any
installed = hidapi-0.14.0-2-x86_64
installed = highway-1.0.7-1-x86_64
installed = hwdata-0.374-1-any
installed = hwinfo-23.2-1-x86_64
installed = hyphen-2.8.8-5-x86_64
installed = iana-etc-20230907-1-any
installed = icu-73.2-2-x86_64
installed = imath-3.1.9-2-x86_64
installed = iptables-1:1.8.9-1-x86_64
installed = iso-codes-4.15.0-1-any
installed = jack2-1.9.22-1-x86_64
installed = jansson-2.14-2-x86_64
installed = jbigkit-2.1-7-x86_64
installed = jq-1.7-1-x86_64
installed = json-c-0.17-1-x86_64
installed = json-glib-1.6.6-2-x86_64
installed = karchive-5.110.0-1-x86_64
installed = kauth-5.110.0-1-x86_64
installed = kbd-2.6.2-1-x86_64
installed = kbookmarks-5.110.0-1-x86_64
installed = kcodecs-5.110.0-1-x86_64
installed = kcompletion-5.110.0-1-x86_64
installed = kconfig-5.110.0-1-x86_64
installed = kconfigwidgets-5.110.0-1-x86_64
installed = kcoreaddons-5.110.0-1-x86_64
installed = kcrash-5.110.0-1-x86_64
installed = kdbusaddons-5.110.0-1-x86_64
installed = kded-5.110.0-1-x86_64
installed = kdialog-23.08.1-1-x86_64
installed = keyutils-1.6.3-2-x86_64
installed = kglobalaccel-5.110.0-1-x86_64
installed = kguiaddons-5.110.0-1-x86_64
installed = ki18n-5.110.0-1-x86_64
installed = kiconthemes-5.110.0-1-x86_64
installed = kio-5.110.0-2-x86_64
installed = kitemviews-5.110.0-1-x86_64
installed = kjobwidgets-5.110.0-1-x86_64
installed = kmod-30-3-x86_64
installed = knotifications-5.110.0-1-x86_64
installed = krb5-1.20.1-1-x86_64
installed = kservice-5.110.0-1-x86_64
installed = ktextwidgets-5.110.0-1-x86_64
installed = kwallet-5.110.0-1-x86_64
installed = kwidgetsaddons-5.110.0-1-x86_64
installed = kwindowsystem-5.110.0-1-x86_64
installed = kxmlgui-5.110.0-1-x86_64
installed = l-smash-2.14.5-3-x86_64
installed = lame-3.100-4-x86_64
installed = lcms2-2.15-1-x86_64
installed = ldns-1.8.3-2-x86_64
installed = libadwaita-1:1.3.5-1-x86_64
installed = libarchive-3.7.2-1-x86_64
installed = libass-0.17.1-1-x86_64
installed = libassuan-2.5.6-1-x86_64
installed = libasyncns-1:0.8+r3+g68cd5af-2-x86_64
installed = libatasmart-0.19-6-x86_64
installed = libavc1394-0.5.4-6-x86_64
installed = libavif-1.0.1-1-x86_64
installed = libblockdev-2.28-4-x86_64
installed = libbluray-1.3.4-1-x86_64
installed = libbs2b-3.1.0-8-x86_64
installed = libbytesize-2.8-2-x86_64
installed = libcamera-0.1.0-2-x86_64
installed = libcamera-ipa-0.1.0-2-x86_64
installed = libcanberra-1:0.30+r2+gc0620e4-3-x86_64
installed = libcap-2.69-1-x86_64
installed = libcap-ng-0.8.3-2-x86_64
installed = libcloudproviders-0.3.4-1-x86_64
installed = libcolord-1.4.6-1-x86_64
installed = libcups-1:2.4.6-1-x86_64
installed = libdaemon-0.14-5-x86_64
installed = libdatrie-0.2.13-4-x86_64
installed = libdbusmenu-qt5-0.9.3+16.04.20160218-6-x86_64
installed = libdeflate-1.18-1-x86_64
installed = libdrm-2.4.116-1-x86_64
installed = libedit-20230828_3.1-1-x86_64
installed = libelf-0.189-3-x86_64
installed = libepoxy-1.5.10-2-x86_64
installed = libevdev-1.13.1-1-x86_64
installed = libevent-2.1.12-4-x86_64
installed = libffi-3.4.4-1-x86_64
installed = libgcrypt-1.10.2-1-x86_64
installed = libgirepository-1.78.0-1-x86_64
installed = libglvnd-1.6.0-1-x86_64
installed = libgpg-error-1.47-1-x86_64
installed = libgudev-238-1-x86_64
installed = libice-1.1.1-2-x86_64
installed = libidn2-2.3.4-3-x86_64
installed = libiec61883-1.2.0-7-x86_64
installed = libimobiledevice-1.3.0-9-x86_64
installed = libinput-1.24.0-1-x86_64
installed = libisl-0.26-1-x86_64
installed = libjpeg-turbo-3.0.0-1-x86_64
installed = libjxl-0.8.2-2-x86_64
installed = libksba-1.6.4-1-x86_64
installed = libldap-2.6.6-1-x86_64
installed = libmalcontent-0.11.1-2-x86_64
installed = libmanette-0.2.6-5-x86_64
installed = libmfx-23.2.2-2-x86_64
installed = libmm-glib-1.20.6-2-x86_64
installed = libmnl-1.0.5-1-x86_64
installed = libmodplug-0.8.9.0-5-x86_64
installed = libmpc-1.3.1-1-x86_64
installed = libnetfilter_conntrack-1.0.9-1-x86_64
installed = libnewt-0.52.23-2-x86_64
installed = libnfnetlink-1.0.2-1-x86_64
installed = libnftnl-1.2.6-1-x86_64
installed = libnghttp2-1.56.0-1-x86_64
installed = libnice-0.1.21-2-x86_64
installed = libnl-3.8.0-1-x86_64
installed = libnotify-0.8.2-1-x86_64
installed = libnsl-2.0.0-3-x86_64
installed = libogg-1.3.5-1-x86_64
installed = libomxil-bellagio-0.9.3-4-x86_64
installed = libopenmpt-0.7.3-1-x86_64
installed = libp11-kit-0.25.0-1-x86_64
installed = libpamac-11.6.2+6+ge74fe0e-1-x86_64
installed = libpcap-1.10.4-1-x86_64
installed = libpciaccess-0.17-1-x86_64
installed = libpipewire-1:0.3.80-1-x86_64
installed = libplist-2.3.0-2-x86_64
installed = libpng-1.6.40-2-x86_64
installed = libproxy-0.5.3-2-x86_64
installed = libpsl-0.21.2-1-x86_64
installed = libptytty-2.0-4-x86_64
installed = libpulse-16.1-6-x86_64
installed = libraw1394-2.1.2-3-x86_64
installed = librsvg-2:2.57.0-1-x86_64
installed = libsamplerate-0.2.2-2-x86_64
installed = libsasl-2.1.28-4-x86_64
installed = libseccomp-2.5.4-2-x86_64
installed = libsecret-0.21.0-1-x86_64
installed = libsm-1.2.4-1-x86_64
installed = libsndfile-1.2.2-1-x86_64
installed = libsodium-1.0.18-2-x86_64
installed = libsoup-2.74.3-1-x86_64
installed = libsoup3-3.4.2-1-x86_64
installed = libsoxr-0.1.3-3-x86_64
installed = libssh-0.10.5-1-x86_64
installed = libssh2-1.11.0-1-x86_64
installed = libstemmer-2.2.0-2-x86_64
installed = libsysprof-capture-3.48.0-4-x86_64
installed = libtasn1-4.19.0-1-x86_64
installed = libthai-0.1.29-3-x86_64
installed = libtheora-1.1.1-6-x86_64
installed = libtiff-4.6.0-1-x86_64
installed = libtirpc-1.3.3-2-x86_64
installed = libtool-2.4.7+4+g1ec8fa28-6-x86_64
installed = libunistring-1.1-2-x86_64
installed = libunwind-1.6.2-2-x86_64
installed = libusb-1.0.26-2-x86_64
installed = libusbmuxd-2.0.2-3-x86_64
installed = libutempter-1.2.1-3-x86_64
installed = libva-2.20.0-1-x86_64
installed = libvdpau-1.5-2-x86_64
installed = libverto-0.3.2-4-x86_64
installed = libvorbis-1.3.7-3-x86_64
installed = libvpx-1.13.0-1-x86_64
installed = libwacom-2.8.0-1-x86_64
installed = libwebp-1.3.2-1-x86_64
installed = libwpe-1.14.1-2-x86_64
installed = libx11-1.8.6-1-x86_64
installed = libx86emu-3.5-3-x86_64
installed = libxau-1.0.11-2-x86_64
installed = libxcb-1.16-1-x86_64
installed = libxcomposite-0.4.6-1-x86_64
installed = libxcrypt-4.4.36-1-x86_64
installed = libxcursor-1.2.1-3-x86_64
installed = libxdamage-1.1.6-1-x86_64
installed = libxdmcp-1.1.4-2-x86_64
installed = libxext-1.3.5-1-x86_64
installed = libxfixes-6.0.1-1-x86_64
installed = libxft-2.3.8-1-x86_64
installed = libxi-1.8.1-1-x86_64
installed = libxinerama-1.1.5-1-x86_64
installed = libxkbcommon-1.5.0-1-x86_64
installed = libxkbcommon-x11-1.5.0-1-x86_64
installed = libxkbfile-1.1.2-1-x86_64
installed = libxml2-2.11.5-1-x86_64
installed = libxmlb-0.3.14-1-x86_64
installed = libxmu-1.1.4-1-x86_64
installed = libxrandr-1.5.3-1-x86_64
installed = libxrender-0.9.11-1-x86_64
installed = libxshmfence-1.3.2-1-x86_64
installed = libxslt-1.1.38-1-x86_64
installed = libxss-1.2.4-1-x86_64
installed = libxt-1.3.0-1-x86_64
installed = libxtst-1.2.4-1-x86_64
installed = libxv-1.0.12-1-x86_64
installed = libxxf86vm-1.1.5-1-x86_64
installed = libyaml-0.2.5-2-x86_64
installed = libyuv-r2322+3aebf69d-1-x86_64
installed = linux-api-headers-6.4-1-any
installed = llvm-libs-16.0.6-1-x86_64
installed = lm_sensors-1:3.6.0.r41.g31d1f125-2-x86_64
installed = lsof-4.98.0-1-x86_64
installed = lz4-1:1.9.4-1-x86_64
installed = lzo-2.10-5-x86_64
installed = m4-1.4.19-3-x86_64
installed = make-4.4.1-2-x86_64
installed = manjaro-keyring-20230719-2-any
installed = md4c-0.4.8-1-x86_64
installed = mdadm-4.2-2-x86_64
installed = media-player-info-24-2-any
installed = mesa-23.1.7-1-x86_64
installed = mhwd-0.6.5-27-x86_64
installed = mhwd-amdgpu-19.1.0-1-any
installed = mhwd-ati-19.1.0-1-any
installed = mhwd-db-0.6.5-27-any
installed = mhwd-nvidia-535.104.05-1-any
installed = mhwd-nvidia-390xx-390.157-8-any
installed = mhwd-nvidia-470xx-470.199.02-3-any
installed = minizip-1:1.3-1-x86_64
installed = mpfr-4.2.1-1-x86_64
installed = mpg123-1.31.3-1-x86_64
installed = mtdev-1.1.6-2-x86_64
installed = ncurses-6.4_20230520-1-x86_64
installed = nettle-3.9.1-1-x86_64
installed = npth-1.6-4-x86_64
installed = nspr-4.35-1-x86_64
installed = nss-3.93-1-x86_64
installed = ocl-icd-2.3.2-1-x86_64
installed = oniguruma-6.9.8-1-x86_64
installed = openal-1.23.1-1-x86_64
installed = opencore-amr-0.1.6-1-x86_64
installed = openexr-3.2.0-2-x86_64
installed = openjpeg2-2.5.0-3-x86_64
installed = openssh-9.4p1-4-x86_64
installed = openssl-3.1.2-1-x86_64
installed = opus-1.4-1-x86_64
installed = orc-0.4.34-1-x86_64
installed = ostree-2023.6-3-x86_64
installed = p11-kit-0.25.0-1-x86_64
installed = pacman-6.0.2-13-x86_64
installed = pacman-mirrors-4.23.2+3+g4148c3d-1-any
installed = pam-1.5.3-3-x86_64
installed = pamac-cli-11.6.0-2-x86_64
installed = pamac-gtk-11.6.0-1-x86_64
installed = pambase-20221020-1-any
installed = pango-1:1.50.14-1-x86_64
installed = parallel-20230822-1-any
installed = parted-3.6-1-x86_64
installed = paru-1.11.1-1-x86_64
installed = patch-2.7.6-10-x86_64
installed = pciutils-3.10.0-1-x86_64
installed = pcre-8.45-4-x86_64
installed = pcre2-10.42-2-x86_64
installed = perl-5.38.0-1-x86_64
installed = perl-clone-0.46-2-x86_64
installed = perl-encode-locale-1.05-11-any
installed = perl-error-0.17029-5-any
installed = perl-file-listing-6.16-2-any
installed = perl-html-parser-3.81-2-x86_64
installed = perl-html-tagset-3.20-14-any
installed = perl-http-cookies-6.10-4-any
installed = perl-http-daemon-6.16-2-any
installed = perl-http-date-6.06-1-any
installed = perl-http-message-6.44-2-any
installed = perl-http-negotiate-6.01-12-any
installed = perl-io-html-1.004-4-any
installed = perl-libwww-6.67-2-any
installed = perl-lwp-mediatypes-6.04-4-any
installed = perl-mailtools-2.21-7-any
installed = perl-net-http-6.23-2-any
installed = perl-timedate-2.33-5-any
installed = perl-try-tiny-0.31-3-any
installed = perl-uri-5.20-1-any
installed = perl-www-robotrules-6.02-12-any
installed = perl-xml-parser-2.46-5-x86_64
installed = perl-xml-writer-0.900-2-any
installed = pinentry-1.2.1-1-x86_64
installed = pipewire-1:0.3.80-1-x86_64
installed = pixman-0.42.2-1-x86_64
installed = pkgconf-1.8.1-1-x86_64
installed = polkit-123-1-x86_64
installed = polkit-qt5-0.114.0-1-x86_64
installed = popt-1.19-1-x86_64
installed = portaudio-1:19.7.0-2-x86_64
installed = procps-ng-4.0.4-1.2-x86_64
installed = python-3.11.5-2-x86_64
installed = python-autocommand-2.2.2-4-any
installed = python-certifi-2023.07.22-1-any
installed = python-chardet-5.2.0-1-any
installed = python-cheroot-9.0.0-5-any
installed = python-fastjsonschema-2.18.0-1-any
installed = python-gobject-3.46.0-1-x86_64
installed = python-idna-3.4-3-any
installed = python-inflect-7.0.0-1-any
installed = python-jaraco.context-4.3.0-3-any
installed = python-jaraco.functools-3.9.0-1-any
installed = python-jaraco.text-3.11.1-3-any
installed = python-more-itertools-10.1.0-1-any
installed = python-npyscreen-4.10.5-8-any
installed = python-ordered-set-4.1.0-4-any
installed = python-packaging-23.1-1-any
installed = python-platformdirs-3.10.0-1-any
installed = python-pydantic-1.10.9-1-x86_64
installed = python-pyqt5-5.15.9-2-x86_64
installed = python-pyqt5-sip-12.12.2-1-x86_64
installed = python-pyqt5-webengine-5.15.6-2-x86_64
installed = python-requests-2.28.2-4-any
installed = python-setproctitle-1.3.2-2-x86_64
installed = python-setuptools-1:68.0.0-1-any
installed = python-six-1.16.0-8-any
installed = python-tomli-2.0.1-3-any
installed = python-trove-classifiers-2023.8.7-1-any
installed = python-typing_extensions-4.7.1-1-any
installed = python-urllib3-1.26.15-1-any
installed = python-validate-pyproject-0.13-1-any
installed = qca-qt5-2.3.7-1-x86_64
installed = qt5-base-5.15.10+kde+r155-1-x86_64
installed = qt5-declarative-5.15.10+kde+r31-1-x86_64
installed = qt5-location-5.15.10+kde+r4-2-x86_64
installed = qt5-multimedia-5.15.10+kde+r3-1-x86_64
installed = qt5-speech-5.15.10+kde+r1-1-x86_64
installed = qt5-svg-5.15.10+kde+r8-1-x86_64
installed = qt5-translations-5.15.10-1-any
installed = qt5-wayland-5.15.10+kde+r57-1-x86_64
installed = qt5-webchannel-5.15.10+kde+r3-1-x86_64
installed = qt5-webengine-5.15.15-1-x86_64
installed = qt5-x11extras-5.15.10-1-x86_64
installed = rav1e-0.6.6-1-x86_64
installed = readline-8.2.001-2-x86_64
installed = rtkit-0.13-2-x86_64
installed = rxvt-unicode-9.31-4-x86_64
installed = rxvt-unicode-terminfo-9.31-4-x86_64
installed = sdl2-2.28.3-1-x86_64
installed = sed-4.9-3-x86_64
installed = shadow-4.13-3-x86_64
installed = shared-mime-info-2.2+13+ga2ffb28-1-x86_64
installed = slang-2.3.3-2-x86_64
installed = snapd-2.60.3-1-x86_64
installed = snappy-1.1.9-2-x86_64
installed = solid-5.110.0-1-x86_64
installed = sonnet-5.110.0-1-x86_64
installed = sound-theme-freedesktop-0.8-5-any
installed = speex-1.2.1-1-x86_64
installed = speexdsp-1.2.1-1-x86_64
installed = sqlite-3.43.1-1-x86_64
installed = squashfs-tools-4.6.1-1-x86_64
installed = srt-1.5.3-1-x86_64
installed = startup-notification-0.12-8-x86_64
installed = sudo-1.9.14.p3-1-x86_64
installed = svt-av1-1.7.0-1-x86_64
installed = systemd-254.3-1-x86_64
installed = systemd-libs-254.3-1-x86_64
installed = tar-1.35-1-x86_64
installed = tdb-1.4.9-1-x86_64
installed = texinfo-7.0.3-1-x86_64
installed = tpm2-tss-4.0.1-1-x86_64
installed = tracker3-3.5.3-2-x86_64
installed = tslib-1.22-1-x86_64
installed = ttf-comfortaa-3.105-1-any
installed = ttf-lato-2.015-4-any
installed = ttf-ubuntu-font-family-1:0.83-1-any
installed = tzdata-2023c-2-x86_64
installed = udisks2-2.9.4-4-x86_64
installed = upower-1.90.2-1-x86_64
installed = usbmuxd-1.1.1-3-x86_64
installed = util-linux-2.39.2-1-x86_64
installed = util-linux-libs-2.39.2-1-x86_64
installed = v4l-utils-1.24.1-2-x86_64
installed = v86d-0.1.10-6-x86_64
installed = vid.stab-1.1.1-1-x86_64
installed = vmaf-2.3.1-1-x86_64
installed = volume_key-0.3.12-8-x86_64
installed = vulkan-icd-loader-1.3.263-1-x86_64
installed = wayland-1.22.0-1-x86_64
installed = wayland-protocols-1.32-1-any
installed = webkit2gtk-2.40.5-2-x86_64
installed = webkit2gtk-4.1-2.40.5-2-x86_64
installed = which-2.21-6-x86_64
installed = wmctrl-1.07-6-x86_64
installed = woff2-1.0.2-4-x86_64
installed = wpebackend-fdo-1.14.2-1-x86_64
installed = x264-3:0.164.r3095.baee400-4-x86_64
installed = x265-3.5-3-x86_64
installed = xcb-proto-1.16.0-1-any
installed = xcb-util-0.4.1-1-x86_64
installed = xcb-util-image-0.4.1-2-x86_64
installed = xcb-util-keysyms-0.4.1-4-x86_64
installed = xcb-util-renderutil-0.3.10-1-x86_64
installed = xcb-util-wm-0.4.2-1-x86_64
installed = xdg-dbus-proxy-0.1.5-1-x86_64
installed = xdg-desktop-portal-1.16.0-3-x86_64
installed = xdg-desktop-portal-gnome-44.2-1-x86_64
installed = xdg-desktop-portal-gtk-1.14.1-1-x86_64
installed = xdg-utils-1.1.3+45+g301a1a4-1-any
installed = xkeyboard-config-2.39-1-any
installed = xorg-xprop-1.2.6-1-x86_64
installed = xorg-xrandr-1.5.2-1-x86_64
installed = xorg-xset-1.2.5-1-x86_64
installed = xorg-xwininfo-1.1.6-1-x86_64
installed = xorgproto-2023.2-1-any
installed = xsetprop-1.0.0-2-any
installed = xtermset-1.0.0-2-any
installed = xvidcore-1.3.7-2-x86_64
installed = xz-5.4.4-1-x86_64
installed = yad-13.0-1-x86_64
installed = yay-12.1.3-1-x86_64
installed = zimg-3.0.5-1-x86_64
installed = zlib-1:1.3-1-x86_64
installed = zstd-1.5.5-1-x86_64
